import useModalStore from "../stores/useModalStore";

function ModalContainer2() {
  const { modal } = useModalStore();

  return (
    <div
      className={`fixed top-0 left-0 w-full h-full ${
        !modal ? "hidden" : ""
      }`}
    >
      {modal}
    </div>
  );
}

export default ModalContainer2;
